/**
Theme Name: Elysium
Text Domain: elysium
Template: astra
*/


:root {
    --e-global-color-primary: #00929F;
    --theme-text-color-white: #fff;
    --theme-text-color-grey: #536476;
    --link-text-color:#576475;
    --link-text-color-hover:#00929F;
    --global-link-color:#00929F;
}


body {
    background: #f6f6f6 !important;
    font-family: ubuntu, sans-serif !important;
}

a {
	color: #00929F;
}
.container {
    width: 1080px;
    margin: 0 auto;
    padding: 0;
}

p {
    margin-bottom: 0;
}




.elementor-tab-content p a{
    /*color: var(--e-global-color-primary);*/
    color: var(--global-link-color);
}

.elementor-tab-content p a:hover{
    color: var(--link-text-color);
}

.elementor-text-editor p a{
    /*color: var(--e-global-color-primary);*/
    color: var(--global-link-color);
}

.elementor-text-editor p a:hover{
    color: var(--link-text-color);
}

table tr td a{
    color: var( --global-link-color);
}

table tr td a:hover{
    color: var( --link-text-color);
}

ul{
    margin-left:0;
}


.elementor-text-editor h2{
    color: var( --theme-text-color-grey );
    font-family: "Ubuntu", Sans-serif;
    font-size: 2.3rem;
    font-weight: 500;
}

.elementor-text-editor h3{
    color: var( --theme-text-color-grey );
    font-family: "Ubuntu", Sans-serif;
    font-size: 1.8rem;
    font-weight: 500;
}

.page-id-65536 .elementor-field-type-html {
    font-size: 1.6em;
}


@media (max-width: 767px) {
    .bg-pattern > div > div > .elementor-widget-wrap {
        clip-path: none;
    }
    .site-footer{
        margin-bottom: 65px;
    }
    
    
    .page-banner > .elementor-container{
        min-height:calc(540/1284 * 100vw) !important;
        
    }
    
    .page-banner-strip > .elementor-container{
        min-height:calc(290/1284 * 100vw) !important;
        
    }
}
